.divHeader {
    margin: 0 auto;
}




.divHeaderContent {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.sub-header {
    width: 100%;
    display: flex;
    justify-content: center;
}

.sub-header-content {
    display: flex;
    width: 1140px;
    align-items: center;
    justify-content: space-between;
}

.social {
    width: 100%;
    background-color: #74B01C;
    display: flex;
    justify-content: center;
}

.login-container {
    display: flex;
    width: 1140px;
    justify-content: space-between;
    align-items: center;
}
.log{
    color:white;
    text-decoration:none;
}
    .log a {
      
        text-decoration: none;
    }
    .log .gout {
        color: white;

    }


.social-content {
    display: flex;
    width: 1140px;
    justify-content: flex-end;
    padding-bottom: 5px;
    padding-top: 5px;
    align-items: center;
}

.social-item {
    margin:0px 10px 0px 10px;
    color: white !important;
    text-decoration: none;
	
}
.social-item img
{
width:26px;
}

.menu {
    display: flex;
    justify-content: space-between;
    width: 50%;
    padding-left: 20px;
    padding-right: 20px;
}

.menu-item {
    position: relative;
    cursor: pointer;
    z-index: 150;
}



    .menu-item a {
        text-decoration: none;
    }

    .menu-item:hover {
        font-weight: 700;
    }

.menu-active {
    display: inline;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    transition: background-size .4s ease;
}


.search-content {
    width: 160px;
    height: 40px;
    display: block;
    background-color: #ffffff;
}

.tbSearch {
    width: 90px;
    height: 31px;
    margin-top: 3px;
    padding-left: 10px;
    font-size: 12px;
    display: block;
    float: right;
    border: none;
}


.btnSearch {
    height: 34px;
    width: 34px;
    display: block;
    float: right;
    border: solid 0px #F9F9F4;
    margin-right: 4px;
    margin-top: 3px;
    background-color: white;
    background-image: url("../images/header/ico-search.png");
    background-position: center center;
    background-repeat: no-repeat;
}

.menuNews {
    width: 230px;
    background-color: white;
    position: absolute;
    display: none;
    font-size: 13px;
    z-index: 2147483647;
    top: 29px;
    left: 0px;
    border: 1px solid #F0D228;
}

.menuNews:hover {
    font-weight: 300;
}


.innerNews {
    height: 41px;
    border-bottom: 1px solid #F5F5EC;
    cursor: pointer;
    display: flex;
    align-items: center;
    font-weight: 300;
}

    .innerNews:hover {
        font-weight: 700;
    }

.cookiesPopup {
    width: calc(100% - 10px);
    background-color: #fefdf1;
    position: relative;
    margin: 0px;
    padding: 5px;
    text-align: center;
    color: #646464;
    font-size: 12px;
}

/* menu mobile*/
.menu-mobile {
    display: none;
}


#sub-menu-mobile {
    padding: 10px;
    display: none;
    margin: 10px 0px 20px 0px;
    box-shadow: 0px 0px 10px 10px rgba(0,0,0,0.1);
}

.logo {
    width: 60px;
    height: auto;
}

.menu-item.margin-mobile {
    margin-top: 10px;
}

#nav-icon4 {
    width: 30px;
    height: 25px;
    position: relative;
    margin-right: 10px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}

#nav-icon4 span {
   display: block;
   position: absolute;
   height: 3px;
   width: 100%;
   background: #000;
   border-radius: 9px;
   opacity: 1;
   left: 0;
   -webkit-transform: rotate(0deg);
   -moz-transform: rotate(0deg);
   -o-transform: rotate(0deg);
   transform: rotate(0deg);
   -webkit-transition: .25s ease-in-out;
   -moz-transition: .25s ease-in-out;
   -o-transition: .25s ease-in-out;
   transition: .25s ease-in-out;
}

#nav-icon4 span:nth-child(1) {
    top: 0px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

#nav-icon4 span:nth-child(2) {
    top: 10px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

#nav-icon4 span:nth-child(3) {
    top: 20px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

#nav-icon4.open span:nth-child(1) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: -3px;
    left: 8px;
}

#nav-icon4.open span:nth-child(2) {
    width: 0%;
    opacity: 0;
}

#nav-icon4.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 19px;
    left: 8px;
}

#serviziMobile, #subMenuMobile{
    width:100%;
    display:none;
}

.innerNewsMobile {
    height: 41px;
    cursor: pointer;
    display: flex;
    align-items: center;
    font-weight: 300;
}
